{ config, pkgs, ... }:
{
  # When installed as user package, the Nextcloud integration in Nautilus does not work.
  # Thus, we install the dependencies as system packages.
  environment.systemPackages = with pkgs; [
    # Nextcloud sync client
    nextcloud-client
    # Python bindings for Nautilus (GNOME Files) extension API.
    # TODO: If GNOME nautilus is installed
    gnome.nautilus-python
  ];
}
