{ config, pkgs, ... }:
{
  assertions = [{
    assertion = config.services.xserver.desktopManager.gnome.enable;
    message = "Only tested with GNOME";
  }];

  imports = [
    ./t-telesec.nix
  ];

  users.users.yoda = {
    packages = with pkgs; [
      gnome.networkmanager-openconnect # Openconnect VPN
    ];
  };
}
