{ config, pkgs, ... }:
{
  # https://nixos.wiki/wiki/VirtualBox

   # VirtualBox
   virtualisation.virtualbox.host.enable = true;
   users.extraGroups.vboxusers.members = [ "yoda" ];

   # Oracle Extensions
   # Warning: Host extensions cause frequent recompilation. If USB forwarding is only advanced feature used in virtualization, then consider using an open-source virtualization solution such as GNOME Boxes or Virt-manager.
   virtualisation.virtualbox.host.enableExtensionPack = true;

   # Guest Additions
   #virtualisation.virtualbox.guest.enable = true;
   #virtualisation.virtualbox.guest.x11 = true;
}
