{ config, pkgs, ... }:
{
  home-manager.users.root = { osConfig, config, pkgs, ... }: {

    # SSH client configuration.
    programs.ssh = {
      enable = true;
      userKnownHostsFile = "~/.ssh/known_hosts ${../../assets/ssh/known_hosts}";
      matchBlocks = {
        "rootNas" = {
          hostname = "rootnas.p1st.de";
          user = "root";
          port = 2222;
          compression = false;
          identityFile = "~/.ssh/rootNas_ed25519";
        };
      };
    };

  };
}
