## Migration to NixOS

TODOs:

- [ ] BTRFS DB optimizations?
- [ ] de.p1st.monitor
  - [x] Create systemd timer
  - [ ] Extend to log HDD power status?
- [ ] Drive monitoring
  - [ ] Could `smartd` be an option?
  - [ ] Probably I don't need to run full device scans as I run `btrfs scrub` each month?

## Jinja-Compose storage upgrade

- [x] Stop `Jinja-Compose` and `btrbk` systemd units
- [x] `./docker-compose down`
- [x] Rename and move live data
- [x] Move snapshots @yodaNas, @pi3bplus
- [x] Run Jinja-Compose `setup.sh`
- [x] Test `./docker-compose up`
- [x] Adjust and start `Jinja-Compose` and `btrbk` systemd units
- [x] Adjust `btrbk` config @pi3bplus

Volume sizes:
- 5.8GB arch.p1st.de
- 5.3GB blogger.privacy1st.de
- 2.3GB git.privacy1st.de
- 0.7GB music.privacy1st.de
- 0.3GB money.p1st.de
- 0.2GB recipe.privacy1st.de
- 0.02GB play.privacy1st.de
- 0.01GB changedetection.p1st.de
