{ config, pkgs, ... }:
{
  users.users.yoda = {
    packages = with pkgs; [
      # TODO: Temporary fix until exiftool fix is landed in NixOS stable
      # https://github.com/NixOS/nixpkgs/issues/332561
      unstable.digikam # Photo organization
      rawtherapee # Edit RAW photos
      hugin # Stitch together panorama photos
      gimp # Image Manipulation Program
    ];
  };
}
