{ config, pkgs, lib, ... }:
{
  # Power savings.
  # Reference: https://www.reddit.com/r/linux/comments/150h0k1/comment/js4p6px/

  # Whether to enable powertop auto tuning on startup.
  # This executes `powertop --auto-tune`.
  powerManagement.powertop.enable = true;

  # SCSI link power management policy. The kernel default is “max_performance”.
  powerManagement.scsiLinkPolicy = "med_power_with_dipm";
}
