{ config, pkgs, lib, ... }:
{
  users.users.yoda = {
    packages = with pkgs; [
      unstable.rnote # Handwritten notes
    ];
  };

  programs.dconf.enable = true;
  home-manager.users.yoda = { osConfig, config, pkgs, lib, ... }: {
    dconf.settings = {
      "org/gnome/shell" = {
        favorite-apps = lib.mkIf (osConfig.networking.hostName == "yodaTab") ["com.github.flxzt.rnote.desktop"];
      };
    };
  };
}
