{ config, pkgs, lib, ... }:
{
  users.users.yoda = {
    packages = with pkgs; [
      tor-browser-bundle-bin # Tor web browser.
    ];
  };

  environment.sessionVariables.MOZ_ENABLE_WAYLAND = lib.mkIf (config.services.xserver.displayManager.gdm.wayland) "1";
}
